[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: OpenBSD/Cairo error

From: Riccardo Mottola
Subject: Re: OpenBSD/Cairo error
Date: Wed, 22 Feb 2012 09:50:25 +0100
User-agent: Mozilla/5.0 (X11; OpenBSD i386; rv:5.0) Gecko/20110815 Firefox/5.0 SeaMonkey/2.2


Fred Kiefer wrote:
You should first recompile and install gui. This value is the new composite 
operation I introduced just for you! You may remember the mails I wrote before 
the release and after I made the change.

hmm, but I have it installed yesterday, look here:

$ ls -l /System/Library/Libraries/*
lrwxr-xr-x 1 multix users 22 Feb 21 23:06 /System/Library/Libraries/ -> lrwxr-xr-x 1 multix users 24 Jan 24 23:24 /System/Library/Libraries/ -> -rwxr-xr-x 1 multix users 10462118 Jan 24 22:02 /System/Library/Libraries/ lrwxr-xr-x 1 multix users 24 Feb 21 23:06 /System/Library/Libraries/ -> -rwxr-xr-x 1 multix users 10443800 Feb 21 23:03 /System/Library/Libraries/

it shows I have the latest installed (actually, it seems I jumped 0.22 alltogether...)

Maybe I need to remove and reinstall all the headers, perhaps something mixed up?


reply via email to

[Prev in Thread] Current Thread [Next in Thread]